DISPLAY-AA(7)

NAME
display-aa - Display using AAlib

SYNOPSIS
display-aalib

DESCRIPTION

Uses the : AA-libhttp://aa-project.sourceforge.net/aalib/, an ASCII art library, for output and input.

ENVIRONMENT VARIABLES

AA-lib options may be specified using the the AA_OPTS variable.

FEATURES
DirectBuffer always availableUnacceleratedCurrently, only supports 8-bit palettized modes